[
    {
        "Name": "BP_NPC_Bat_Ice_Mammoth_Character",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BP_NPC_Bat_Ice_Mammoth_Character.BP_NPC_Bat_Ice_Mammoth_Character_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]